<!--
body {
  background: #F4F8FF url('#') top center no-repeat fixed;

}
.main_table {
  width:776px;
  margin-left:auto;
  margin-right:auto;
  margin-top:15px;
  margin-bottom:10px;
  border-width:1px;
  border-color:black;
  border-style:dotted;
  background-color:#FFFFFF;
 
  position:absolute; 
  left:50%; 
  margin-left:-400px; 
 
}

body {
  background: #F4F8FF url('#') top center no-repeat fixed;

}
.pfmain_table {
  width:776px;
  margin-left:auto;
  margin-right:auto;
  margin-top:15px;
  margin-bottom:10px;
  border-width:1px;
  border-color:black;
  border-style:dotted;
  background-color:#FFFFFF;
 
  position:absolute; 
  left:50%; 
  margin-left:-400px; 
 
}

.bodytext3 {
  font-family: Verdana;
  margin-left: 20px;
  font-size:12px;
  color: #333366;
}

.bodytext2 {
  font-family: Verdana;
  width:350px;
  margin-left: 20px;
  font-size:12px;
  color: #333366;
  font-align: left;
}

.bodytext {
  font-family: Verdana;
  width:550px;
  margin-left: 90px;
  font-size:14px;
  color: #333366;
  font-align: left;
}



.navlinks1 {
  font-family: Verdana;
  font-size:13px;
  color: #333366;
  font-align: left;
}

.navlinks1 a {
  text-decoration: none;
}

.navlinks1 a:hover {
  text-decoration: underline;
}

.navlinks1 {
  text-decoration: none;
  color:#2E2E5A;
}


.navlinks2 {
  font-family: Verdana;
  font-size:11px;
  color: #011092;
  font-align: left;
  text-decoration: none;
}

.footnote {
  font-family: Verdana;
  text-align: center;
  font-size: 10px;
  color: #333366;
  background: #E6EDFF;
}

.casestudiesleft {
  font-family: Verdana;
  font-size: 12px;
  color: #000000;
  font-align: left;
  width: 200px;
  font-weight:bold;
}

.casestudiesright {
  font-family: Verdana;
  font-size: 12px;
  font-align:left;
}

.casestudiesbottom {
  font-family: Verdana;
  font-size:12px;
  color: #000000;
  font-align: left;
}

.casestudytable {
	border-width: 0px;
	border-spacing: 5px;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;

}

.casestudytable td {
	border-width: 0px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	padding: 3px;
}


h1 {
  font-family: Verdana;
  font-size: 14px;
}

.bottomlink {
  color: #BC3310;
}

.projectlinks li {
  font-family: Verdana;
  margin-left: 90px;
  font-size:12px;
  color: #000000;
  font-align: left;
}


-->